FW5.55を要求するゲームを起動!! PSP GENより Game Decrypterがリリース予定!! 

こんばんわ!!

LeCです!!


とんでもないニュースが入ってきました!!

なんと!!

CFW 5.50 GENなどをリリースしている

PSP GENが

Game Decrypterというアプリをリリースするそうです!

なんとこのアプリ。

FW5.55を要求するソフトのISO起動を可能にするというアプリ。

UMDGENv4が必要とのことなので

事前にダウンロードしておきましょう!!

リリースは

日本時間の今日の朝ごろとのこと。

とりあえず

限界までスレに張り付いてます。

もし僕が寝る前にリリースされたら記事書きますので

しばらくお待ちください。

UMDGENv4
スポンサーサイト

この記事へのコメント

コメントをお寄せ下さい

(コメント編集・削除に必要)
(管理者にだけ表示を許可する)

トラックバック

この記事のトラックバックURL
http://pspriku.blog22.fc2.com/tb.php/514-155abb5e